Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Xfce 4.10 ,wordt dat ondersteund?  (gelezen 359 keer)

Offline sjarel

  • Lid
  • Steunpunt: Nee
Xfce 4.10 ,wordt dat ondersteund?
« Gepost op: 2012/05/23, 23:08:51 »
Xfce-xkb-plugin zou ik moeten hebben voor mijn caps lock." ÉÉÉ"""ÈÈȧ§((('ÀÀÀ " , dit zijn mijn getallen met shift lock aan.
Ik denk dat mijn xfce-versie niet juist.Synaptic geeft geen ondersteuning.Te nieuw denk ik.
Xubuntu 12.04 Lts

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Xfce 4.10 ,wordt dat ondersteund?
« Reactie #1 Gepost op: 2012/05/24, 09:52:33 »
in 12.10 komt standaard XFCE 4.10, op dit moment gebruik ik het, maar dat kan ik je (nog) niet aanraden.
Het systeem is vol op in ontwikkeling en zal nog vele aanpassingen krijgen.
Mijn advies: wacht 5 maanden .......
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger uit 0166
Er is ook nog een andere hobby.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Xfce 4.10 ,wordt dat ondersteund?
« Reactie #2 Gepost op: 2012/05/24, 10:19:15 »
Het Xubuntu-team heeft wel een PPA met Xfce 4.10 voor 12.04 die ze zelf gebouwd en getest hebben, maar ze zeggen zelf dat ze verder geen garantie geven.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Xfce 4.10 ,wordt dat ondersteund?
« Reactie #3 Gepost op: 2012/05/24, 12:02:55 »
maar ze zeggen zelf dat ze verder geen garantie geven.
Voor iemand met geen jaren ervaring, geen aanrader dus.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger uit 0166
Er is ook nog een andere hobby.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Xfce 4.10 ,wordt dat ondersteund?
« Reactie #4 Gepost op: 2012/05/24, 12:46:12 »
Inderdaad.